Opened 10 months ago

Closed 5 months ago

Last modified 3 months ago

#1034 closed enhancement (fixed)

Samsung SSD 860 EVO mSATA 500GB

Reported by: RockyBoulder Owned by: Christian Franke
Priority: minor Milestone: Release 7.0
Component: drivedb Version: 6.6
Keywords: Cc:

Description

Link to specifications: http://www.samsung.com/uk/memory-storage/860-evo-sata-3-msata-ssd/MZ-M6E500BW/

Controller: Samsung MJX Controller

smartctl 6.6 2016-05-31 r4324 [aarch64-linux-4.4.126-rockchip-ayufan-221] (local build)
Copyright (C) 2002-16, Bruce Allen, Christian Franke, www.smartmontools.org

Warning: DEFAULT entry missing in drive database file(s)
=== START OF INFORMATION SECTION ===
Device Model:     Samsung SSD 860 EVO mSATA 500GB
Firmware Version: RVT41B6Q
User Capacity:    500.107.862.016 bytes [500 GB]
Sector Size:      512 bytes logical/physical
Rotation Rate:    Solid State Device
Form Factor:      mSATA
Device is:        Not in smartctl database [for details use: -P showall]
ATA Version is:   Unknown(0x09fc), ACS-4 T13/BSR INCITS 529 revision 5
SATA Version is:  SATA 3.1, 6.0 Gb/s (current: 6.0 Gb/s)
Local Time is:    Mon May 21 18:56:55 2018 CEST
SMART support is: Available - device has SMART capability.
SMART support is: Enabled
AAM feature is:   Unavailable
APM feature is:   Unavailable
Rd look-ahead is: Enabled
Write cache is:   Enabled
ATA Security is:  Disabled, NOT FROZEN [SEC1]
Wt Cache Reorder: Enabled

=== START OF READ SMART DATA SECTION ===
SMART overall-health self-assessment test result: PASSED

General SMART Values:
Offline data collection status:  (0x00)	Offline data collection activity
					was never started.
					Auto Offline Data Collection: Disabled.
Self-test execution status:      (   0)	The previous self-test routine completed
					without error or no self-test has ever 
					been run.
Total time to complete Offline 
data collection: 		(    0) seconds.
Offline data collection
capabilities: 			 (0x53) SMART execute Offline immediate.
					Auto Offline data collection on/off support.
					Suspend Offline collection upon new
					command.
					No Offline surface scan supported.
					Self-test supported.
					No Conveyance Self-test supported.
					Selective Self-test supported.
SMART capabilities:            (0x0003)	Saves SMART data before entering
					power-saving mode.
					Supports SMART auto save timer.
Error logging capability:        (0x01)	Error logging supported.
					General Purpose Logging supported.
Short self-test routine 
recommended polling time: 	 (   2) minutes.
Extended self-test routine
recommended polling time: 	 (  85) minutes.
SCT capabilities: 	       (0x003d)	SCT Status supported.
					SCT Error Recovery Control supported.
					SCT Feature Control supported.
					SCT Data Table supported.

SMART Attributes Data Structure revision number: 1
Vendor Specific SMART Attributes with Thresholds:
ID# ATTRIBUTE_NAME          FLAGS    VALUE WORST THRESH FAIL RAW_VALUE
  5 Reallocated_Sector_Ct   PO--CK   100   100   010    -    0
  9 Power_On_Hours          -O--CK   099   099   000    -    25
 12 Power_Cycle_Count       -O--CK   099   099   000    -    14
177 Wear_Leveling_Count     PO--C-   100   100   000    -    0
179 Used_Rsvd_Blk_Cnt_Tot   PO--C-   100   100   010    -    0
181 Program_Fail_Cnt_Total  -O--CK   100   100   010    -    0
182 Erase_Fail_Count_Total  -O--CK   100   100   010    -    0
183 Runtime_Bad_Block       PO--C-   100   100   010    -    0
187 Reported_Uncorrect      -O--CK   100   100   000    -    0
190 Airflow_Temperature_Cel -O--CK   059   045   000    -    41
195 Hardware_ECC_Recovered  -O-RC-   200   200   000    -    0
199 UDMA_CRC_Error_Count    -OSRCK   100   100   000    -    0
235 Unknown_Attribute       -O--C-   099   099   000    -    12
241 Total_LBAs_Written      -O--CK   099   099   000    -    268757238
                            ||||||_ K auto-keep
                            |||||__ C event count
                            ||||___ R error rate
                            |||____ S speed/performance
                            ||_____ O updated online
                            |______ P prefailure warning

General Purpose Log Directory Version 1
SMART           Log Directory Version 1 [multi-sector log support]
Address    Access  R/W   Size  Description
0x00       GPL,SL  R/O      1  Log Directory
0x01           SL  R/O      1  Summary SMART error log
0x02           SL  R/O      1  Comprehensive SMART error log
0x03       GPL     R/O      1  Ext. Comprehensive SMART error log
0x04       GPL,SL  R/O      8  Device Statistics log
0x06           SL  R/O      1  SMART self-test log
0x07       GPL     R/O      1  Extended self-test log
0x09           SL  R/W      1  Selective self-test log
0x10       GPL     R/O      1  SATA NCQ Queued Error log
0x11       GPL     R/O      1  SATA Phy Event Counters log
0x13       GPL     R/O      1  SATA NCQ Send and Receive log
0x30       GPL,SL  R/O      9  IDENTIFY DEVICE data log
0x80-0x9f  GPL,SL  R/W     16  Host vendor specific log
0xa1           SL  VS      16  Device vendor specific log
0xa5           SL  VS      16  Device vendor specific log
0xce-0xcf      SL  VS      16  Device vendor specific log
0xe0       GPL,SL  R/W      1  SCT Command/Status
0xe1       GPL,SL  R/W      1  SCT Data Transfer

SMART Extended Comprehensive Error Log Version: 1 (1 sectors)
No Errors Logged

SMART Extended Self-test Log Version: 1 (1 sectors)
Num  Test_Description    Status                  Remaining  LifeTime(hours)  LBA_of_first_error
# 1  Short offline       Completed without error       00%        25         -

SMART Selective self-test log data structure revision number 1
 SPAN  MIN_LBA  MAX_LBA  CURRENT_TEST_STATUS
    1        0        0  Not_testing
    2        0        0  Not_testing
    3        0        0  Not_testing
    4        0        0  Not_testing
    5        0        0  Not_testing
Selective self-test flags (0x0):
  After scanning selected spans, do NOT read-scan remainder of disk.
If Selective self-test is pending on power-up, resume after 0 minute delay.

SCT Status Version:                  3
SCT Version (vendor specific):       256 (0x0100)
SCT Support Level:                   1
Device State:                        Active (0)
Current Temperature:                    41 Celsius
Power Cycle Min/Max Temperature:     34/46 Celsius
Lifetime    Min/Max Temperature:     32/46 Celsius
Under/Over Temperature Limit Count:   0/0
SMART Status:                        0xc24f (PASSED)

SCT Temperature History Version:     2
Temperature Sampling Period:         1 minute
Temperature Logging Interval:        10 minutes
Min/Max recommended Temperature:      0/70 Celsius
Min/Max Temperature Limit:            0/70 Celsius
Temperature History Size (Index):    128 (50)

Index    Estimated Time   Temperature Celsius
  51    2018-05-20 21:40    36  *****************
 ...    ..(  2 skipped).    ..  *****************
  54    2018-05-20 22:10    36  *****************
  55    2018-05-20 22:20    37  ******************
  56    2018-05-20 22:30    46  ***************************
  57    2018-05-20 22:40    42  ***********************
  58    2018-05-20 22:50    39  ********************
  59    2018-05-20 23:00    38  *******************
 ...    ..(  2 skipped).    ..  *******************
  62    2018-05-20 23:30    38  *******************
  63    2018-05-20 23:40    40  *********************
  64    2018-05-20 23:50    39  ********************
  65    2018-05-21 00:00    37  ******************
  66    2018-05-21 00:10    36  *****************
  67    2018-05-21 00:20    35  ****************
 ...    ..( 58 skipped).    ..  ****************
 126    2018-05-21 10:10    35  ****************
 127    2018-05-21 10:20    34  ***************
   0    2018-05-21 10:30    34  ***************
   1    2018-05-21 10:40    34  ***************
   2    2018-05-21 10:50    35  ****************
 ...    ..( 18 skipped).    ..  ****************
  21    2018-05-21 14:00    35  ****************
  22    2018-05-21 14:10    36  *****************
  23    2018-05-21 14:20    35  ****************
  24    2018-05-21 14:30    35  ****************
  25    2018-05-21 14:40    36  *****************
  26    2018-05-21 14:50    38  *******************
  27    2018-05-21 15:00    38  *******************
  28    2018-05-21 15:10    36  *****************
 ...    ..(  2 skipped).    ..  *****************
  31    2018-05-21 15:40    36  *****************
  32    2018-05-21 15:50    38  *******************
  33    2018-05-21 16:00    37  ******************
  34    2018-05-21 16:10    37  ******************
  35    2018-05-21 16:20    37  ******************
  36    2018-05-21 16:30    38  *******************
  37    2018-05-21 16:40    38  *******************
  38    2018-05-21 16:50    37  ******************
 ...    ..(  8 skipped).    ..  ******************
  47    2018-05-21 18:20    37  ******************
  48    2018-05-21 18:30    38  *******************
  49    2018-05-21 18:40    38  *******************
  50    2018-05-21 18:50    38  *******************

SCT Error Recovery Control:
           Read: Disabled
          Write: Disabled

Device Statistics (GP Log 0x04)
Page  Offset Size        Value Flags Description
0x01  =====  =               =  ===  == General Statistics (rev 1) ==
0x01  0x008  4              14  ---  Lifetime Power-On Resets
0x01  0x010  4              25  ---  Power-on Hours
0x01  0x018  6       268757238  ---  Logical Sectors Written
0x01  0x020  6          399822  ---  Number of Write Commands
0x01  0x028  6        15332624  ---  Logical Sectors Read
0x01  0x030  6          494469  ---  Number of Read Commands
0x01  0x038  6         3562000  ---  Date and Time TimeStamp
0x04  =====  =               =  ===  == General Errors Statistics (rev 1) ==
0x04  0x008  4               0  ---  Number of Reported Uncorrectable Errors
0x04  0x010  4               0  ---  Resets Between Cmd Acceptance and Completion
0x05  =====  =               =  ===  == Temperature Statistics (rev 1) ==
0x05  0x008  1              41  ---  Current Temperature
0x05  0x020  1              46  ---  Highest Temperature
0x05  0x028  1              32  ---  Lowest Temperature
0x05  0x058  1              55  ---  Specified Maximum Operating Temperature
0x06  =====  =               =  ===  == Transport Statistics (rev 1) ==
0x06  0x008  4              11  ---  Number of Hardware Resets
0x06  0x010  4               0  ---  Number of ASR Events
0x06  0x018  4               0  ---  Number of Interface CRC Errors
0x07  =====  =               =  ===  == Solid State Device Statistics (rev 1) ==
0x07  0x008  1               0  N--  Percentage Used Endurance Indicator
                                |||_ C monitored condition met
                                ||__ D supports DSN
                                |___ N normalized value

SATA Phy Event Counters (GP Log 0x11)
ID      Size     Value  Description
0x0001  2            0  Command failed due to ICRC error
0x0002  2            0  R_ERR response for data FIS
0x0003  2            0  R_ERR response for device-to-host data FIS
0x0004  2            0  R_ERR response for host-to-device data FIS
0x0005  2            0  R_ERR response for non-data FIS
0x0006  2            0  R_ERR response for device-to-host non-data FIS
0x0007  2            0  R_ERR response for host-to-device non-data FIS
0x0008  2            0  Device-to-host non-data FIS retries
0x0009  2            0  Transition from drive PhyRdy to drive PhyNRdy
0x000a  2            0  Device-to-host register FISes sent due to a COMRESET
0x000b  2            0  CRC errors within host-to-device FIS
0x000d  2            0  Non-CRC errors within host-to-device FIS
0x000f  2            0  R_ERR response for host-to-device data FIS, CRC
0x0010  2            0  R_ERR response for host-to-device data FIS, non-CRC
0x0012  2            0  R_ERR response for host-to-device non-data FIS, CRC
0x0013  2            0  R_ERR response for host-to-device non-data FIS, non-CRC

Change History (6)

comment:1 Changed 10 months ago by RockyBoulder

Component: alldrivedb
Type: defectenhancement

comment:2 Changed 10 months ago by Christian Franke

Milestone: unscheduled

comment:3 Changed 9 months ago by Christian Franke

Milestone: unscheduledRelease 6.7

See also ticket #1040.

comment:4 Changed 5 months ago by Christian Franke

Owner: set to Christian Franke
Status: newaccepted

comment:5 Changed 5 months ago by Christian Franke

Resolution: fixed
Status: acceptedclosed

comment:6 Changed 3 months ago by Christian Franke

Milestone: Release 6.7Release 7.0

Milestone renamed

Note: See TracTickets for help on using tickets.